%define upstream_name	 IP-Country
%define upstream_version 2.28

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	3

Summary:	Fast lookup of country codes from IP addresses

License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	ftp://ftp.perl.org:21/pub/CPAN/modules/by-module/IP/IP-Country-%{upstream_version}.tar.gz

BuildRequires:	perl-devel
BuildRequires:	perl(Geography::Countries)
BuildArch:	noarch

%description
IP lookup modules for Perl. This package also provides the ip2cc utility, to
lookup country from IP address or hostname.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
%makeinstall_std

%files
%doc CHANGES README
%{perl_vendorlib}/IP
%{_mandir}/*/*
%{_bindir}/*




%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 2.280.0-3
+ Revision: c4245cf
- MassBuild#440: Increase release tag


